{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "electricity_bill_calc_wx",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false,
    "skylineRenderEnable": true
  },
  "libVersion": "development",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "childPackage/pages/billDetail/index",
          "pathName": "childPackage/pages/billDetail/index",
          "query": "id=R00103882183475201&time=2025-03",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "childPackage/pages/electricQuery/index",
          "pathName": "childPackage/pages/electricQuery/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/handleLogin/index",
          "pathName": "pages/handleLogin/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/ticket/index",
          "pathName": "pages/ticket/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/aid/consult/index",
          "pathName": "pages/aid/consult/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/aid/law/index",
          "pathName": "pages/aid/law/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/my/index",
          "pathName": "pages/my/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "childPackage/pages/electricQuery/index",
          "pathName": "childPackage/pages/electricQuery/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/workBench/index",
          "pathName": "pages/workBench/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/publicTransfer/index",
          "pathName": "pages/publicTransfer/index",
          "query": "money=50&meterId=METER00071009940341737&tenementId=T00069259189616641&tenementName=%E5%8D%8E%E6%98%8C%E5%AE%9D%E8%83%BD&park=P00070370277523457",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/special/index",
          "pathName": "pages/special/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}